@font-face {font-family:'Kiona';src:url(../fonts/Kiona-Bold.ttf);font-weight:700;font-display:swap}
@font-face {font-family:'Kiona';src:url(../fonts/Kiona-SemiBold.ttf);font-weight:600;font-display:swap}
@font-face {font-family:'Kiona';src:url(../fonts/Kiona-Regular.ttf);font-weight:400;font-display:swap}
@font-face {font-family:'Montserrat';src:url(../fonts/Montserrat-Bold.ttf);font-weight:700;font-display:swap}
@font-face {font-family:'Montserrat';src:url(../fonts/Montserrat-SemiBold.ttf);font-weight:600;font-display:swap}
@font-face {font-family:'Montserrat';src:url(../fonts/Montserrat-Medium.ttf);font-weight:500;font-display:swap}
@font-face {font-family:'Montserrat';src:url(../fonts/Montserrat-Regular.ttf);font-weight:400;font-display:swap}

:root{
    --font-1: 'Kiona', sans-serif;
    --font-2: 'Montserrat', sans-serif;
    --filtro-tecnologias: linear-gradient(rgba(0, 0, 0, 50%),rgba(0, 0, 0, 50%));
    --transition-effects: .6s ease-in-out;
}

body{font-family:var(--font-2)}
h1, h2, h3, h4, h5, h6{font-family:var(--font-1);color: var(--color-2);}
h1{font-size: 3rem;}
h2{font-size: 2rem;}
h3{font-size: 1.4rem;}

a{color:var(--color-1);text-decoration:none;transition: var(--transition-effects);}
form .form-check-input:checked{background-color: var(--color-1);border-color: var(--color-1);}
.form-control, .form-select{border-color: var(--color-1);}
input[type="submit"]{color: #fff;border: 2px solid var(--color-1);border-radius: 30px;background-color:var(--color-1);width: 100%;display:inline-block;padding:5px 20px;font-weight: 500;transition:var(--transition-effects);}
input[type="submit"]:hover{background-color: var(--color-3);color: #fff;border-color: var(--color-3);}
input[type="submit"]:disabled{cursor:not-allowed}

.color-2{color: var(--color-2);}

:is(.button-1, .button-2, .button-3, .button-4) a{font-size: clamp(.8rem, 1vw, 1.1rem);font-family: var(--font-1);font-weight: 600;border-radius: 10px;padding: 8px 14px;transition: var(--transition-effects);}

.button-1 a{background-color: var(--color-1);border: 1px solid var(--color-1);color: #fff;}
.button-1 a:hover{background-color: var(--color-3);color: #fff;border-color: var(--color-3);}

.button-2 a{background-color: #EBE3E3;color: var(--color-1);}
.button-2 a:hover{background-color: #9C7867;}

.button-3 a{background-color: transparent;color: var(--color-1);}

.button-4 a{background-color: transparent;border: 2px solid #FAFAFA;color: #FAFAFA;}
.button-4 a:hover{background-color: rgba(0, 0, 0, 10%);}

.bg-vetor, .bg-icons{background-size: cover;background-repeat: no-repeat;background-position: center;}
.bg-vetor{background-image: url('https://renascence.wsilab.com.br/wp-content/uploads/2025/04/bg-vetor.jpg');}
.bg-icons{background-image: url('https://renascence.wsilab.com.br/wp-content/uploads/2025/04/bg-capilares.jpg');}

.line{border-width: 4px;border-color: var(--color-1);margin-top: 0;border-radius: 10px;opacity: 1;}

.banner-custom{background-size: cover;background-repeat: no-repeat;background-position: center;}
.banner-custom .entry-breadcrumb *{color: #fff;}

/* Swiper */

.swiper-autoHeight .swiper-slide{height: auto;}
.navigation-group{display: flex;justify-content: center;align-items: center;gap: 2rem;}
.navigation-group :is(.swiper-button-next, .swiper-button-prev){position: static;color: #6D6A6A;}
.navigation-group :is(.swiper-button-next, .swiper-button-prev)::after{font-size: 30px;}
/* Cards */
.card-acc{padding: 1rem;background-size: cover;background-position: center;background-repeat: no-repeat;height: 55vh;position: relative;display: flex;flex-direction: column;justify-content: end;overflow: hidden;}
.card-acc::before{content: '';position: absolute;inset: 0;width: 100%;height: 100%;background-image: linear-gradient(to bottom, rgba(64, 41, 31, 30%), rgba(64, 41, 31, 70%));z-index: 1;transition: .6s ease-in-out;opacity: 0;}
.card-acc:hover::before{opacity: 1;}
.card-acc:not(.card-acc_cta) .content{z-index: 2;display: flex;flex-direction: column;align-items: flex-start;}
.card-acc .content{z-index: 2;}
.card-acc .content-text{max-height: 0;overflow: hidden;transition: .6s ease-in-out;}
.card-acc:hover .content-text{max-height: 50vh;}
.card-acc *{color: #fff;}
.card-acc h3{font-family: var(--font-2);}
.card-acc p{font-size: 13px;}
.card-acc_cta{border-radius: 30px;}
@media (min-width: 992px) {
    .card-acc{height: 60vh;}
}

.card-icons{position: relative;border: none;border-radius: 20px;padding: 1rem;height: 100%;background-size: cover;transition: var(--transition-effects);overflow: hidden;}
.card-icons::before{content: '';position: absolute;inset: 0;background-color: #EBE3E3;width: 100%;height: 100%;transition: var(--transition-effects);}
.card-icons .box-content{position: relative;}
.card-icons *{color: #000;transition: var(--transition-effects);}
.card-icons h3{font-family: var(--font-2);font-weight: bold;text-transform: uppercase;}
.card-icons figure img{border: 1px solid;border-color: #000;border-radius: 100%;padding: 10px;width: 80px;height: 80px;object-fit: contain;}
.card-icons p{font-size: 14px;}
.card-icons_hover:hover *{color: #fff;}
.card-icons_hover:hover::before{background-color: transparent;}
.card-icons_hover:hover figure img{filter: invert(1);}

.card-columns .box-image{overflow: hidden;border-radius: 30px;box-shadow: 0 0 15px rgba(0, 0, 0, 50%);}
.card-columns hr{width: 25%;border-color: var(--color-3);}
.card-columns h3{margin: 0 0 10px;color: #1F1F1F;}

.card-blog{padding: .5rem;transition: var(--transition-effects);}
.card-blog figure{height: 40vh;}
.card-blog figure img{object-fit: cover;width: 100%;height: 100%;}
.card-blog h3{font-family: var(--font-2);font-weight: 400;}
.card-blog:hover{background-color: #F6F6F6;box-shadow: 0 0 15px rgba(0, 0, 0, 10%);}
.card-blog:hover .button-3 a{background-color: var(--color-1);color: #FAFAFA;}

.card-queixas{border: none;transition: var(--transition-effects);}
.card-queixas figure{height: 55vh;overflow: hidden;border-radius: 10px;position: relative;}
.card-queixas figure *{width: 100%;height: 100%;transition: var(--transition-effects);}
.card-queixas figure img{object-fit: cover;width: 100%;height: 100%;}
.card-queixas figure::before{content: '';opacity: 0;position: absolute;inset: 0;background-image: url('https://renascence.wsilab.com.br/wp-content/uploads/2025/04/logo-queixas.png');background-size: cover;background-repeat: no-repeat;z-index: 2;transition: var(--transition-effects);}
.card-queixas figure .box-image{position: relative;z-index: 1;}
.card-queixas h3{font-family: var(--font-2);font-weight: 400;margin: 0 0 10px;}
.card-queixas:hover img{transform: scale(1.1);}
.card-queixas:hover .button-3 a{background-color: var(--color-1);color: #FAFAFA;}
.card-queixas:hover figure::before{opacity: 1;}

.card-diferenciais{position: relative;padding: 1.5rem 0 .8rem 1.5rem;}
.card-diferenciais .indice{background-color: var(--color-4);color: #fff;font-weight: 600;padding: 2px 10px;border-radius: 10px;font-size: 25px;position: absolute;top: 0;left: 0;}
.card-diferenciais .box-diferenciais{border-radius: 0 40px 40px;box-shadow: 0 0 3px rgba(0, 0, 0, 25%);padding: 1rem 1rem 1rem 1.5rem;transition: .6s ease-in-out;}
.card-diferenciais .box-diferenciais:hover{background-color: var(--color-1);}
.card-diferenciais .box-diferenciais:hover *{color: #fff;}
.card-diferenciais .box-diferenciais h3{font-weight: 500;margin: 0 0 5px;font-size: 28px;font-family: var(--font-2);}
.card-diferenciais .box-diferenciais p{margin: 0;font-size: 14px;}

.card-rows figure .box-imagem{border-radius: 20px;height: 40vh;overflow: hidden;}
.card-rows figure .box-imagem img{object-fit: cover;width: 100%;height: 100%;}
.card-rows h3{font-size: 2rem;font-family: var(--font-2);}

/* Seções */

.section-clinica hr{width: 25%;border-color: var(--color-3);}
.section-clinica h1{color: #8C8C8C;font-size: 18px;font-weight: normal;}
.section-clinica h1 strong{color: #1F1F1F;font-size: 2rem;display: block;}

.section-avaliacao{background-image: url('http://localhost:10017/wp-content/uploads/2025/04/bg-rodape.jpg');background-size: cover;background-position: center;background-repeat: no-repeat;}
.section-avaliacao .box-avaliacao h2{font-family: var(--font-2);color: #333333;margin: 0 0 10px;}
.section-avaliacao .box-avaliacao hr{width: 25%;}
.section-avaliacao .box-avaliacao img{border-radius: 15px;box-shadow: -8px -4px 32px rgba(0, 0, 0, 8%);}

/* Menu */
#meanmenu{position:sticky;top:0;z-index:9;width: 100%;}
.trheader #meanmenu{position:fixed;}
.site-header{transition:all 1s ease-out 0s;background-color:#fff;z-index:35}
.stick .site-header{width:100%;background-color:#fff;position:sticky;top:0;}
.site-header ul{margin:0;padding:0;list-style-type:none}

/* Menu Transparent */
.trheader.non-stick .img-white{display: block;}
.trheader.stick .img-white{display: none;}
.trheader.non-stick .img-black{display: none;}
.trheader.stick .img-black{display: block;}
.img-black{display: block;}
.img-white{display: none;}

.trheader.non-stick .site-header .main-navigation nav > ul.menu > li:not(:last-of-type) > a{color:var(--menu-color-tr)}
.trheader.non-stick .site-header{position: absolute;background-color: transparent;width: 100%;top: 0;}
.trheader.non-stick .site-header .main-navigation ul li a{color: #fff;}

.trheader.non-stick .site-header .main-navigation nav > ul.menu > li:not(:last-of-type) > a:hover,
.trheader.non-stick .site-header .main-navigation nav > ul.menu > li.current-menu-item:not(:last-of-type) > a{color:var(--menu-hover-color-tr);border-bottom: 2px solid var(--menu-bg-hover-color-tr)}

/*Menu Bottom */
.site-header .site-branding{display:flex;align-items:center;justify-content:center}
.site-header .main-navigation ul li{display:inline-block;position:relative}
.site-header .menu-agendamento ul li{margin-right: .8rem;}
.site-header .main-navigation ul li a{font-size:clamp(12px, .9vw, 1rem);color:var(--menu-color);padding:10px 15px;font-family: var(--font-1);font-weight: bold;display:block;transition:var(--transition-effects);}
.site-header .main-navigation nav > ul{display: flex;justify-content: center;}
.site-header .main-navigation nav > ul.menu > li:not(:last-of-type) > a:hover,
.site-header .main-navigation nav > ul.menu > li.current-menu-item:not(:last-of-type) > a{color:var(--menu-hover-color);border-bottom: 2px solid var(--menu-bg-hover-color)}
.site-header .main-navigation ul li ul li{background-color:var(--submenu-bg-color)}
.site-header .main-navigation ul li ul li:hover,
.site-header .main-navigation ul li ul li.current-menu-item{background-color:var(--submenu-hover-bg-color)}
.site-header .main-navigation ul li ul li a{color:var(--submenu-color);display:block;}
.site-header .main-navigation ul li ul li:hover > a,
.site-header .main-navigation ul li ul li.current-menu-item > a{color:var(--submenu-hover-color)}
.site-header .main-navigation ul li ul{left:0;opacity:0;visibility:hidden;-webkit-transform:scaleY(0);-ms-transform:scaleY(0);transform:scaleY(0);position:absolute;top:100%;-webkit-transform-origin:0 0 0;-ms-transform-origin:0 0 0;transform-origin:0 0 0;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;z-index:99!important;width:250px;text-align:left}
.site-header .main-navigation ul > li:hover > ul{opacity:1;visibility:visible;-webkit-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1)}
.site-header .main-navigation ul li .sub-menu li.menu-item-has-children:after{color:#fff;content:"\f105";font-family:FontAwesome;font-size:16px;position:absolute;right:6px;top:10px;font-display:swap}
.site-header .main-navigation ul li ul li{display:block;}
.site-header .main-navigation ul li ul li:last-child{border-bottom:none}
.site-header .main-navigation ul li ul li ul{left:250px;top:0;width:250px}
.site-header .main-navigation ul > li > ul > li:hover > ul{opacity:1;visibility:visible;-webkit-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1)}
.site-header .main-navigation nav > ul >.menu-item-has-children>a:after{content:"\f107";font-family:'FontAwesome';font-weight:700;margin-left:10px}
.site-header .main-navigation nav > ul > li:last-of-type a{background-color: var(--color-1);border: none;color: #fff;border-radius: 8px;}

/* Menu Mobile */
.mean-container .mean-nav ul li a{color:var(--menu-color);}
.mean-container a.meanmenu-reveal{color:var(--color-1)}
.mean-container .mean-nav ul li a:hover,.mean-container .mean-nav > ul > li.current-menu-item > a{background-color:var(--color-1)}
.mean-container .mean-nav .mean-append-area a.header-menu-btn{display:inline-block;color:#fff;float:none;width:inherit;margin:5px 10px 0}
.mean-container .mega-menu.hide-header > ul > li{border-top:none}
.mean-container .mega-menu.hide-header > ul > li > a{display:none}
.mean-container .mega-menu.hide-header > ul > li > ul{display:block!important}
a.meanmenu-reveal{display:none}
.trheader.non-stick .mean-container .mean-bar{background:transparent;}
.mean-container .mean-bar{width:100%;position:relative;background:#fff;padding:0px 0;min-height:42px;z-index:99;}
.mean-container .mean-bar .logo-small{padding:5px 15px}
.mean-container a.meanmenu-reveal{width:20px;height:22px;padding:6px 10px;position:absolute;top:40px;right:0;cursor:pointer;text-decoration:none;font-size:16px;text-indent:-9999em;line-height:22px;font-size:1px;display:block;background:var(--color-1);color:#fff;margin-right:20px}
.mean-container a.meanmenu-reveal span{background-color:#fff!important}
.mean-container a.meanmenu-reveal span:after{display:block;height:3px;margin-top:3px;content:"\f003";font-size:0;border-bottom:3px solid #fff!important}
.mean-container .mean-nav{width:100%;background:#fff;margin-top:0px}
.mean-container .mean-nav ul{list-style-type:none;margin:0;padding:0;width:100%!important}
.mean-container .mean-nav ul.menu{overflow-y:scroll}
.mean-container .mean-nav ul li{border-top:1px solid #dddddd;position:relative;width:100%;background:var(--color-1)}
.mean-container .mean-nav ul li a{display:block;color:#fff!important;font-size:15px;width:94%;padding:0.5em 3%;margin:0;text-align:left;text-decoration:none;font-weight:600;line-height:21px}
.mean-container .mean-nav ul .current-menu-item,.mean-container .mean-nav ul li .current-menu-item{background:var(--color-2)}
.mean-container .mean-nav ul li li a{width:80%;padding:0.5em 5%;text-shadow:none!important;visibility:visible}
.mean-container .mean-nav ul li a:hover,.mean-container .mean-nav > ul > li.current-menu-item > a{color:#fff}
.mean-container .mean-nav ul li.mean-last a{border-bottom:0;margin-bottom:0}
.mean-container .mean-nav ul li li li a{width:70%;padding:.5em 7%}
.mean-container .mean-nav ul li li li li a{width:60%;padding:.5em 9%}
.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 11%}
.mean-container .mean-nav ul li.hide-header li a{width:90%;padding:0.5em 3%}
.mean-container .mean-nav ul li.hide-header li li a{width:80%;padding:0.5em 5%}
.mean-container .mean-nav ul li.hide-header li li li a{width:70%;padding:.5em 7%}
.mean-container .mean-nav ul li.hide-header li li li li a{width:60%;padding:1em 9%}
.mean-container .mean-nav ul li a.mean-expand{color:#fff!important;margin-top:1px;width:26px;height:24px;padding:5px 12px!important;text-align:center;position:absolute;right:0;top:0;z-index:2;font-weight:700;background-color:rgba(255,255,255,.1);border:0!important;border-left:1px solid rgba(255,255,255,.4)!important}
.mean-container .mean-nav ul li a.mean-expand:hover{background:none}
.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both}
.mean-nav .wrapper{width:100%;padding:0;margin:0}
.mean-container .mean-bar, .mean-container .mean-bar *{box-sizing:content-box}
.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both}
.mean-nav .wrapper{width:100%;padding:0;margin:0}
.mean-container .mean-bar,.mean-container .mean-bar *{box-sizing:content-box}
.mean-remove{display:none!important}
.mean-bar img{padding:4px 15px}

/* Rodapé */

#footer{background-image: url('https://renascence.wsilab.com.br/wp-content/uploads/2025/04/bg-rodape.jpg');background-size: cover;background-position: bottom;}
#footer .list-social ul{justify-content: space-around;}
#footer a i{width: 30px;height: 30px;font-size: clamp(16px, 1.1vw, 20px);border: 1px solid var(--color-1);border-radius: 100%;padding: 5px;display: flex;align-items: center;justify-content: center;transition: var(--transition-effects);}
#footer a:hover i{color: var(--color-3);border-color: var(--color-3);}
#footer address a{display: flex;align-items: center;}
#footer address a i{margin-right: 10px;}
#footer address a span{width: 80%;word-break: break-all;}
#footer .menu-rodape *{font-family: var(--font-1);font-weight: bold;}
#footer .menu-rodape ul{padding: 0;margin: 0;}
#footer .menu-rodape ul li{list-style: none;}
@media (min-width: 992px) {
    #footer .menu-rodape ul{column-count: 2;}
    #footer .menu-rodape ul li{margin-bottom: .5rem;}
}

.footer-bottom{border-top: 1px solid var(--color-1);}

/* BLog */
.custom-search-input :is(.search-query, .input-group-btn){background-color: #F6F6F6;}
.custom-search-input .search-query{border-radius: 10px 0 0 10px;border: 2px solid #B0B0B0;border-right: 0;}
.custom-search-input .input-group-btn{border-radius: 0 10px 10px 0;border: 2px solid #B0B0B0;border-left: 0;display: flex;}
.custom-search-input .input-group-btn i{color: #979797;}


.sidebar-custom h3{font-family: var(--font-2);margin: 0 0 10px;font-size: 20px;}

.sidebar-menu_blog{background-color: #F6F6F6;padding: 2rem 1.4rem;border-radius: 20px;}
.sidebar-menu_blog h3{font-family: var(--font-2);margin: 0 0 10px;font-size: 20px;}
.sidebar-menu_blog hr{border-width: 3px;border-color: #5D5D5D;margin-top: 0;border-radius: 10px;opacity: 1;}
.sidebar-menu_blog ul{margin: 0;padding: 0;}
.sidebar-menu_blog ul li{list-style: none;margin-bottom: 1rem;}
.sidebar-menu_blog ul li a{display: block;}
.sidebar-menu_blog ul li a:hover,
.sidebar-menu_blog ul li.current-menu-item a{transform: translateX(10px);}
.sidebar-menu_blog ul li.current-menu-item a{font-weight: bold;}

.sidebar-cta{background-color: #F6F6F6;padding: 2rem 1.4rem;border-radius: 20px;}
.sidebar-cta address{font-size: 13px;}

.entry-meta{margin: 0;padding: 0;display: flex;}
.entry-meta li{list-style: none;margin-right: 20px;}
@media (max-width: 991.98px) {
    .entry-meta{flex-direction: column;}
    .entry-meta li{margin-bottom: 1rem;}
}

/* Banner Interno */
.entry-banner{background-color:var(--color-1);background-size: cover;background-position: center;padding: 10rem 0 8rem;}
.entry-banner *{color:#fff}
.entry-banner :is(h1, p){margin: 0;font-family: var(--font-2);}
.entry-breadcrumb a{font-weight:400}
.entry-breadcrumb .breadcrumb-seperator{padding:0 5px}


/* Conteudo interno  */
.entry-thumbnail{text-align: center;}

.entry-content :is(h1, h2, h3, h4){font-family: var(--font-2);}

/* Página de erro */
.error-page-area .error-page{color:#ffffff;text-align:center}
.error-page-area .error-page h3{color:#ffffff;font-weight:600;letter-spacing:2px;margin-top:30px;margin-bottom:10px;font-size:30px;line-height:1.2}
.error-page-area .error-page a.error-page-btn{background-color:#ffffff;color:#222222;display:inline-block;margin-top:10px;border-radius:3px;font-size:16px;font-weight:600;padding:12px 25px;text-transform:capitalize;-webkit-transition:all 0.5s ease-in-out 0s;transition:all 0.5s ease-in-out 0s}

/*--------------------------------------------------------------------------------------------*/
/* WhatsApp */
/*-------------------------------------------------------------------------------------------*/

.whatsapp-right{position:fixed;bottom:5px;right:5px;z-index:9;cursor:pointer}

#modal_whatsapp .modal-dialog{align-items:flex-end;position:absolute;bottom:5px;}
#modal_whatsapp :is(.modal-content, .modal-header){border:none;}
#modal_whatsapp :is(p, label, a){color: #fff;}
#modal_whatsapp label{font-size: 14px;}
#modal_whatsapp input[type="submit"]{background-color:var(--color-2);}
#modal_whatsapp .modal-header{background-color: var(--color-2);}
#modal_whatsapp .modal-header p{margin: 0;}

#modal_whatsapp .modal-content{background-color: var(--color-1);border-radius:10px;width:380px}
#modal_whatsapp .modal-header .btn-close{position:absolute;top:5px;right:10px;opacity:1;z-index:999}

@media (max-width: 991.98px) {
    #modal_whatsapp .modal-dialog{right:0;left: 0;}
}
@media (min-width: 992px) {
    #modal_whatsapp .modal-dialog{right:5px}
}